/*----------------------------
  ------reset default styles--
  ---------------------------- */
* {
   margin: 0;
   padding: 0;
   }

li, p, td, th{
	font-size: 12px;
   }

Img{
   border:none;
   }
.clear{
   clear:both;
   }
br.clear{
line-height:0;
}
   
/*----------------------------
  ---generic element styles---
  ---------------------------- */
html{
}
body {
	font: 12px verdana,arial,sans-serif;
	height: 100%;
	text-align:center;
	padding-bottom:20px;
	}
   
/*----------------------------
  ----------layout-------------
  ---------------------------- */

#outline{
   width:998px;
   margin:0 auto;
   text-align:left;
overflow:hidden;
   }
   
/*
to use the page as a include of an existing page you can hide the head-area
#head-area{
   display:none;
   }
*/

#head-area{
   height:140px;
    font:12px georgia;
   }
#head-left,
#head-center{
   float:left;
   height:90px;
   width:266px;
   padding:20px 0 0 30px;
  }

#head-right{   
  float:right;
  text-align:right;
  height:100px;
  width:400px;
  }
  

#v8infoheader{
   clear:both;
   text-align:center;
   padding-top:5px;
   height:25px;
   font:16px georgia;
   font-weight:bold;
   }
   
#body-area{
   min-height:420px;
   }
   
#foot-area,
#langselect{
   height:26px; 
   line-height:24px;
   }

#langselect a.lang img{
	width:17px;
	height:10px;
}

#dekor{
   height:100px;
    background-repeat:no-repeat;
	background-position: top center;
	}

#breadcrump{
   padding:10px 0 20px 0;
   width:998px;
   height:60px;
   text-align:center;
    background-repeat:no-repeat;
	background-position: center 25px;
   }
   
#breadcrump div{   
   border-top-style:solid;
	border-width:3px;
   width:760px;
   margin:15px auto 0 auto;
   }
   
#breadcrump ul{
	margin:-10px auto 0 auto;
}

#breadcrump li{
   display:block;
   float:left;
   width:150px;
   padding:10px 0 0 0;
   text-align:center;
   }

#breadcrump a,
#breadcrump span
{
   padding-top:20px;  
   text-decoration:none;
   display:block; 
   width:110px;
   padding-left:20px;
   padding-right:20px;
   
   }

#mainbox{
	padding:20px 5px 5px 25px;
}


/*----------------------------
  ----------links-------------
  ---------------------------- */

#breadcrump span.bulletcurrent, #breadcrump span.bulletpoint{
	width:0px;
	height:0px;
	margin:-11px auto 0 auto;
}

#breadcrump a,
#breadcrump a.current{
	text-decoration:underline;
}

#breadcrump a:hover{
	text-decoration:none;
}

#breadcrump a,
#breadcrump span, 
#breadcrump a:hover,
#breadcrump a.current,
#breadcrump span.current
{
	margin-top:-10px;
}

#breadcrump a,
#breadcrump a:hover,
#breadcrump a.current
{
	cursor:pointer;
}

#breadcrump a span{
	margin-left:-30px;
}

#breadcrump a span.bulletlink{
	width:0px;
	height:0px;
	margin:-21px 0px 10px 30px;
	float:left;
}

#breadcrump a:hover span.bulletlink{
	background:#da9a00;
}
   
a:hover{text-decoration:none;}

#langselect ul{
   float:left;
   margin-left:20px;   
   }

#langselect li{
   display:block;
   float:left;
   padding:0 20px 0 0;
   }

#langselect a{
   font-size:11px;
   }

#langselect a.loginlink,
#langselect a.LogOffLink,
#langselect a.passwordLink{
   float:right;
   margin-right:9px;   
   }
   
#langselect a.passwordLink{
   margin-left:10px;   
   }

#langselect a.registerLink,
#langselect a.myAccountLink,
#langselect p.username{
   float:right;
   margin-right:10px;   

   }
   
#langselect a.otherLinkLeft{
   float:Left;
   margin-left:10px;   
   }
   
   
#langselect img{
   margin-right:5px;
   }
   
#langselect a img{
   text-decoration:none;
   }

#langselect p.username{
font-size: 11px;
}

#breadcrump ul{
   padding:0 40px;   
   }

  
#foot-area {
   font-weight:bold;
   clear:both;
   margin-top:24px;
   }
   
#foot-area p#powered{
   float:left;
   margin: 1px 10px 0 10px;
   }

#foot-area div#logo{
  width: 300px;
   }
#foot-area div#social{
  width: 300 px;
  float:right;
  padding: 3px 0 0;
   }

p.message,
p#confirm{
	font-weight:bold;
	clear:both;
}

/*----------------------------
  ----form elements-----------
  ---------------------------- */
   
form{
   display:inline;
   }

div.rightCalendar{
   	border-style:solid;
	border-left-width:1px;
	border-top-width:1px;	
    border-bottom-width:4px;
    border-right-width:4px;
    width:440px;
    margin:20px 0 10px 0;
    padding:0px 0 0px 0px;
    overflow:hidden; 
  }  

fieldset{
    border-style:solid;
	border-left-width:1px;
	border-top-width:1px;
    border-bottom-width:4px;
    border-right-width:4px;
    width:410px;
    margin:10px 0 10px 0;
    padding:10px 0 10px 10px;
   }   
   
.validator{
	/*
	display:none;
	*/
	font-size: 0.9em;
	margin-left:190px;
}   
   
fieldset.from-to-box,
fieldset.NoOfRooms {
   height:75px;
}



fieldset.full_int,
fieldset.full{
   clear:both;
   }
   
fieldset.full{
	width:910px;
	padding:15px;
}

div#TabContainer2 fieldset.full{
	margin-left:10px;
	width:880px;
	}

div#TabContainer2 fieldset.full table.reservations table.tablereservations{
	width:880px;
}

fieldset.full_int{
	border:none;
	width:840px;
	margin: 0 20px;
}



fieldset.full_int hr{
	height:1px;
	border-width: 1px 0 0 0;
	border-style: solid;
	margin-bottom:10px;
}  

fieldset.full_int legend{
	display:none;
}  
   
fieldset strong{
   display:block;
   clear:both;
   height:30px;
   line-height:30px;
   }
      
legend{
   font-size:19px;
   margin-left:30px;
   padding: 0 2px;
   }

label{
   float:left;
   text-align:right;
   margin:4px 10px 4px 0;
   /*line-height: 23px; auskommentiert wegen Registration.aspx */
   }
   
input{
    float:left;
    width:140px;
    margin:4px 0 4px 10px;
   	border-style:solid;
	border-width:1px;
	border-style:solid;
	border-left-width:1px;
   }
   
select{
   /*float:right; auskommentiert wegen Registration.aspx */ 
   margin:0 0 4px 10px;
   width:142px;
   border-style:solid;
   border-width:1px;
/*   height:25px; */
   z-index:1;
   }

select#SalesCategory{
	width:263px;
}

select.month,
select.year{
   width:66px;
   }
  
      
input:focus{
	
}

input.button,
input.widebutton{
   width:140px;
   font:12px;
   height:35px;
   padding:0 0 4px 0;
   cursor:pointer;
   background-repeat:repeat-x;
   background-position: left bottom;
   border: 4px solid;
   margin:0 19px 0 0;
   }
   
input.button:hover,
input.widebutton:hover{
   background-repeat:repeat-x;
   background-position: left bottom;
   }
   
input.widebutton{
   width:240px;
 }
 

input#btnLogin{
	margin-right:10px;
}
   
#btnSearch{
   float:right;
  margin-right:15px;
   }      

#childbox{
   width:230px;
   float:left;
   }
   
#personbox{
   width:180px;
   float:left;
   }
   
#personbox label{
   margin:4px 0 4px 0px;
   display:block;
   width:117px;
   clear:left;
   }

#childbox label,
.loginform label{
   margin:4px 0 4px 0px;
   display:block;
   width:150px;
   clear:left;
   }

.loginform label{
   width:160px;
   }
   
fieldset.from-to-box label{
   margin:4px 0 4px 0px;
   display:block;
   width:74px;
   float:left;
   }

fieldset.from-to-box input{
   width:80px;
   float:left;
   }
   
    
fieldset.from-to-box label#nightsLabel{
	width:164px;
}

   
fieldset.person-per-room  label{
   clear:left;
   }
   
fieldset.from-to-box select,
fieldset.NoOfRooms select,
fieldset.person-per-room select{
   width:40px;
   float:left;
   margin-top:4px;
   }   
   
#childbox select option{
  margin:0 4px 0 2px;
  }
  
 input#PromotionCode{
 	width:100px;
 }
 
 label#promoLabel{
 	margin-left:10px;
	margin-right:0;
 }
 
 label#rateLabel{
 	clear:both;
 }
 
  label#rateLabel,
  label#numberLabel{
	width:110px;
 }
 
.loginform input{
	margin-right:10px;
}

fieldset#conferenceData label,
fieldset#bookingData label{
	width:170px;
}

fieldset#conferenceData select{
	width:172px;
}

fieldset#conferenceData input{
	width:170px;
}


fieldset#bookingData input[type="radio"]{
	margin-left:7px;
}

fieldset#bookingData select{
	width:172px;
}

fieldset#bookingData input,
fieldset#bookingData textarea{
	width:170px;
}

fieldset#bookingData textarea{
    margin: 0 0 0 10px;
	height:99px;
	}
 
 /* Mailing Preferences */   
   
.loginform label#prefLabel{
   width:380px;
   text-align:left;
	clear:none;
	margin:0;
   }
   
  .loginform div.prefBox input{
  	margin:0 5px 0 0;
	float:left;
  }
   
 .loginform div.prefBox,
 .prefform div.prefBox{
	clear:both;
	padding:7px 0 8px 0;
 }  


/*----------------------------
----content elements-----------
---------------------------- */

h3{
	font-size:1em;
	clear:both;
}

h3#noOfChildren{
	text-align:center;
	float:left;
}

div#errorpage{
   text-align:center;
   padding:30px;
   margin:50px;
   line-height:4em;
   }


.warn{
	font-weight:bold;

}

div#creditCardEditMode{
	padding:0 10px;
	margin:0 0 10px 0;
}

div.warn span{
	line-height:1.8em;
	margin:20px 0 10px 0;
	padding:0 10px 0 10px;
 }
 

div.textbox{
  clear:both;
   margin:20px 0 0 20px;
 }
 
 

 
div.fulltextbox{
	width:910px;
   clear:both;
   border-bottom-width:4px;
   border-right-width:4px;
   margin:40px 10px 10px 10px;
   padding:30px 0 10px 10px;
   border-style:solid;
   border-width:1px;
   border-bottom-width:4px;
   border-right-width:4px;
 }

 div.halftextbox{
  float:left;
  width:460px;
  padding-left:10px;
  } 

div.Righthalftextbox{
  float:left;
  width:480px;
  padding-left:500px;
  padding-right:10px;
  } 
 
div.buttonbox{
   clear:both;
   margin:10px 5px 10px 10px;
   text-align:right;
   /*padding:10px 0 20px 10px;*/
   height:40px;
 }

div.buttonbox * {
   float:right; 
 }

div#full{
	margin-left: 20px;
    width: 928px;
	}

div.fulltextbox p{
   padding:10px;
   }
   
div.fulltextbox ul,
div.halftextbox ul,
fieldset ul{
   list-style:none;
   padding:10px;
   }

fieldset ul{
   padding:10px 0;
}

ul#infoList{

}

div.fulltextbox ul li span.infoSpan,
div.halftextbox ul li span.infoSpan,
fieldset ul li span.infoSpan{
   display:block;
   float:left;
   width:180px;
   font-weight:bold;
   }
   
div.fulltextbox ul li span,
div.halftextbox ul li span,
fieldset ul li span{
/*
   height:1em!important;
*/
   line-height:1.2em; 
   }
   
div.fulltextbox ul li,
div.halftextbox ul li,
fieldset ul li {
   clear:left;
   padding:0 0 4px 0;
   }

div.fulltextbox ul li span.right,
div.halftextbox ul li span.right,
fieldset ul li span.right{
  display:block;
  padding:0 0 4px 180px;
  }

div.fulltextbox ul li.sum,
div.halftextbox ul li.sum {
  border-top:1px solid;
  margin-top:5px;
  padding-top:5px;
  width:350px;
  } 
  
 
  
/*legend look a like*/  
div.legend{
   padding:0;
   margin: -48px 0 0 30px;
   float:left;
   }
   
div.legend p{
   font-size:19px;
   padding:4px;
   }
   
   
/*room listing*/
div.room{
   padding:10px;
   border:2px solid;
   border-top-width:0;
   }  

div.room div.imagefield{
   float:left;
   width:120px;
   overflow:hidden;
   }  

div.room div.headerfield{
	clear:both;
	
   }

div.room div.content{
	width: 815px;
	}
   
div.room div.headerfield div.title{
  float:left;
  width:437px;
  line-height:24px;
  background:url(../img/plus.gif) no-repeat 4px 4px;
  padding:0 0 2px 27px;
  }

div.room div.headerfield div.titleSelected{
  background:url(../img/minus.gif) no-repeat 4px 4px;
  }
  
  
.rateHeaderDesc{
  background:url(../img/plus.gif) no-repeat 4px 10px;
  padding:10px 0 10px 27px;
}

.rateHeaderDescSelected{
  background:url(../img/minus.gif) no-repeat 4px 10px;
  padding:10px 0 10px 27px;
}

div.room div.headerfield div.title span{
	margin-bottom:2px;
	float:left;
  }
  
/* Info-Link begin */
a.rateInfo{
	margin:0 5px 0 0;
}

a.roomInfo img{
	margin:2px 0 0 5px;
}

table#packages td a.pckgInfo img{
	margin: 2px 5px 2px 0;
   }
   
/* Info-Link end */

p.alternatives{
	margin-bottom:20px;
}

p.promoCodes{
	font-weight:bold;
}

div.room div.headerfield div.price{
  float:left;
  width:120px; 
  text-align:right;
  line-height:25px;
  padding-right:10px;
  font-weight:bold;
  }
  
div.room div.headerfield div.price a.detail{
   text-decoration:none;
  }
  

div.room div.headerfield div.date{
  float:left;
  width:210px; 
  padding-right:10px;
  text-align:right;
  line-height:25px;
  }
   
   
div.room div.textfield{
  float:left;
  width:500px; 
  padding:10px 0 10px 10px;
  }   

div.room div.buttonfield{
  float:left;
  width:210px;
  padding:0 10px 0 0;
  } 
  
div.room div.buttonfield input.button{
	padding:0 0 3px 0;
	height:25px;
	margin:0;
}
  
div.room a.morelink{
   display:block;
   text-align:right;
   clear:both;
   padding-right:20px;
   text-decoration:underline;
   }   
   
div.room input{
	min-width:130px;
}   
   
div.room input,
input.smallbutton{
   width:auto;
   font:14px;
   height:30px;
   padding:0 0 4px 0;
   float:right;
   cursor:pointer;
   background-repeat:repeat-x;
   background-position: left bottom;
   border-style:solid;
   border-width:3px;
   margin-right:0;
   }
   
input.chkbox,
input.PckgChkbox{
	width:20px;
	margin-left:155px;
}

input[type='checkbox']{
	width:20px;
	margin:8px 4px 4px 20px;
   	border-style: none;
	border-width:0px;
	border-style: none;
	background:none;
}

input.checkbox {
	width:20px;
	margin:10px 4px 4px 20px;
   	border-style: none;
	border-width:0px;
	border-style: none;
}

fieldset p{
	line-height:1.5em;
}

/*packages table*/
table#packages{
   border-collapse:collapse;
   margin:10px 10px 10px 0;
   width:900px;
   }
   
table#packages th,
table#packages td{
padding:2px;
   }
   
table#packages td{
	border-bottom-style:solid;
	border-bottom-width:2px;
	padding: 5px 0 10px;
    vertical-align: top;
   }
   
table#packages td img{
	float:left;
	margin: 2px 5px 10px 0;
   }
   
table#packages td.box{
   text-align:left;
   padding-top: 7px;
   }
   
table#packages td.price,
table#packages th.price{
/* commented out bc the table should be wider
	text-align:right;
*/
	padding-right:10px;
   }
   
table#packages input[type='checkbox']{
	width:20px;
	/*margin:0px 4px 4px 10px;*/
	margin-top: 0;
   	border-style: none;
	border-width:0px;
	border-style: none;
}

table#packages input.checkbox {
	width:20px;
	margin:10px 4px 4px 10px;
   	border-style: none;
	border-width:0px;
	border-style: none;
}

table#packages ul{
	list-style:disc;
	margin-left:20px;
}
   
/*Reservations*/

div#tabResDate,
div#tabResTime,
div#tabResPers{
	float:left;
	margin-right:10px;
}

div#tabresChildren{
	float:left;
	/*display: block; */
}

table.reservations{
   border-collapse:collapse;
   margin:20px 0;
   width:880px;
   }
   
table.reservations th,
table.reservations td{
   padding:2px;
   }
   
table.reservations th{
   font-size:0.9em;
   text-align:center;
   }
   
table#Restaurants ul li.availTime{
	list-style:none;
	display:inline;
}
   
p#cancelResponse{
	margin:10px;
}   

div#ExtendedInfoHolder{
	margin-top: 24px;
    padding: 10px;
}  
   
/*Rate Details*/   

dvi#rate-container{
   margin:40px 10px 10px 10px;
   text-align:center;
   }

table#rate-details{
   border-bottom-width:4px;
   border-right-width:4px;
   width:50%;
   margin-left:24%;
	border-style:solid;
   border-width:1px;
   }

table#rate-details th{ 
   background:;
   padding:2px; 
   border-bottom:solid 1px;    
   font-size:1em;
   }

table#rate-details td{
   padding:2px;
   font-size:1em;
   border-bottom-style:solid;
   border-bottom-width:1px;
   }

   table#rate-details td.noborder{
   border:none;
   }

   
col.label{
/* commented out bc the table should be wider
   width:180px;
*/
   padding:10px;
   }
col.chkbox{
   width:30px;

  }

col.PckgChkbox{
   width:60px;

  }
  
col.name{
/* commented out bc the table should be wider
	width:400px;
*/
   }


col.ryth,
col.price{
  /* commented out bc the table should be wider
 width:120px;
*/
      }
	  
table#Table1  {
   border-collapse:collapse;
   width:80%;
   margin:0 auto;
   }   
	  
table#Table1  td{
   padding:0 0 0 10px;
   font-weight:bold;
   border-bottom-style:solid;
   border-bottom-width: 2px;
   }  
   
table#Table1  th{
   padding:4px 0 2px 10px;
   }   

table#Table1  td input.smallbutton{
   font-size:12px;
   width:130px;
   height:26px;
   padding:0 0 2px 0;
   margin-right:4px;
   border-style:solid;
   border-width:3px;
	} 
table#Table1  td input.widebutton{
   font-size:12px;
   height:26px;
   padding:0 0 2px 0;
   margin-right:4px; 
 }
 
 
   
col.role{
   width:120px;
   }

col.fname,
col.nname{
   width:300px;

   }

col.button{
   width:220px;
   }	  



.tickerstyle{
  width:420px; 
  height:150px; 
  padding:10px;
  margin:20px 0 10px 0;
  overflow:hidden;
  border-style:solid;
  border-width:1px 4px 4px 1px;
  }
  
.imgFloatLeft{
	float:left;
	margin:0 10px 10px 0;
}

.imgFloatLeft img,
.imgFloatRoght img,
 .messagediv iframe{
   width: 140px;
}

.imgFloatRight{
	float:right;
	margin:0 0 10px 10px;
}

.messagediv{
  display: none;
 }

#ModalPanel {
   position:fixed!important;
   top:300px;
   overflow-y:auto;
   }

#ModalPanel input#CloseButton{
	width:20px;
	float:right;
	font-size:12px;
	margin:0;
	padding-bottom:3px;
}

#ModalPanel div.modalHeaderPanel{
  padding:3px 0 3px 3px;
  float:left;
  cursor: move;
  width:330px;
}

.modalPopup {
   padding:3px;
   width:378px;
   height:410px; 
   border-style:solid;
   border-width:1px;
z-index:2000;
position:relative;
  }

#SlideShowPlaceHolder iframe{
    height: 380px;
    width: 378px;
}

#SlideShowPlaceHolder img{
	margin:3px 10px 0 0;
}

#SlideShowPlaceHolder h3{
	margin:10px 0;
}

#ExtendedInfoHolder ul,
#SlideShowPlaceHolder ul{
  margin:5px 0 5px 30px;
}

#ExtendedInfoHolder ul li,
#SlideShowPlaceHolder ul li{
  margin:5px 0;
}


/*----------------------------
  --- Slide Show ---
  ---------------------------- */
#ModalPanel input{
   float:right;
   width:60px;
   cursor:pointer;
   }


#gallery {
   position:relative; 
   height:300px; 
   width:290px; 
   margin:10px auto; 
   padding:5px;
   border-style:solid;
	border-width:4px;
   }

#image {
   position:relative; 
   width:280px; 
   height:200px; 
   padding:5px;
   overflow:hidden;
   background-position:center center;
   background-repeat: no-repeat;
   }
#image img {
   position:absolute; 
   top:5px; 
   left:5px
   }

#thumbwrapper {
   margin:5px 0 0 5px; 
   padding:0px 0; 
   width:280px; 
   height:90px; 
   }

#thumbarea {
   position:relative; 
   overflow:hidden; 
   height:90px; 
   width:280px; 
   }

#thumbs {
   position:absolute; 
   list-style:none; 
   height:90px; 
   width:10000px;
   }

#thumbs li {
   float:left; 
   margin-right:5px;  
   cursor:pointer;
   }

#thumbs img {
   height:1%;
   border-right:solid 5px #fff;
   }

#gallery,
#gallery *{
   border-color:#fff;
   }

#image a#nextimg,
#image a#previmg{
   display:block;
   height:30px;
   width:50px;
   bottom:10px;
   z-index:100; 
   position:absolute;
   opacity:0.75; 
   -moz-opacity:0.75;
   filter:alpha(opacity=75);

   }

#image a#nextimg:hover,
#image a#previmg:hover{
   opacity:1; 
   -moz-opacity:1;
   filter:alpha(opacity=100);
   }


#image a#nextimg{
   right:0;
   background-repeat:no-repeat;
   background-position: right center;
   }

#image a#previmg{
   left:0;
     background-repeat:no-repeat;
     background-position: left center;
      }


#searchRigh, #searchLeft{
   width: 16px; 
   height: 16px; 
   }

.tablist, .tablistSelected {	
	border-width:1px;
	border-style:solid;
	border-bottom:0px;
	margin-left:5px;
	width:290px;
	padding:5px 10px;
}

.tabcontent {
	border-width:1px;
	border-style:solid;
	margin-top:5px;
}

#tabHeader a{
	text-decoration:none;
   }


#monthB,#monthA{
	font-size:10pt;
}

.weekday{
	width: 25px;
	text-align:center;	
	font-size:8pt;
}

.cal_open,.cal_open_legend{
	text-align:right;
	text-decoration:underline;
	cursor:pointer;
}
.cal_closed,.cal_closed_legend{
	text-align:right;
	text-decoration:none;
}
.cal_restricted,.cal_restricted_legend{
	text-align:right;
	text-decoration:underline;
}
.cal_invalid,.cal_invalid_legend{
	text-align:right;
	text-decoration:line-through;
}
.cal_open_legend,.cal_closed_legend,.cal_restricted_legend,.cal_invalid_legend{
	font-size:8pt;
	text-decoration:none;
}
.avail_calendar{
	border-width:2px;
	padding: 0px 5px 0px 5px;
	width:430px;
}

table.month{
	width:210px;
}

input.changeMonth{
	background:none;
	width:16px; 
	height:16px;
}
 
.calendarHeader{
  height:20px;
} 

.calendarLegend{
  text-align:left;
  font-size:8pt;
}

#EmbeddedLogin{
  font-size:11px;  
  float:right;
}

#EmbeddedLogin input{
   float:none;
   width:50px;
   margin:0px 2px 0px 2px;
   font-size:10px;

    }
	

#EmbeddedLogin input#loginButton{
	border:1px solid;
	height:15px;
}
   
   
#EmbeddedLogin  div{
  float : left;
  margin-right : 5px;
}
   
#TabContainer2_body{
	border:1px solid;
	float:left;
	width:940px;
	margin-bottom: 15px;
}

.opera
{
	display:block;
	font: 12px verdana,arial,sans-serif;
}
.opera .ajax__tab_tab
{
	
}

.opera .ajax__tab_header
{
	padding-left:10px;
	font-size:12px;	
	font-family:Verdana,Helvetica,Arial,sans-serif;
	height:27px;
	margin-right:20px;
}

/* regular header styles */
.opera .ajax__tab_header .ajax__tab_tab
{
	/* left/right rounded images are 11 pixels wide */
    padding: 5px 10px;
	border:1px solid;
	border-bottom:none;
}
.opera .ajax__tab_header .ajax__tab_outer
{
	/* 2 pixel horizontal space between tabs */
	margin-right:1px;

}
.opera .ajax__tab_header .ajax__tab_inner
{

}

/* active/hover headers styles */
.opera .ajax__tab_active .ajax__tab_tab, 
.opera .ajax__tab_hover .ajax__tab_tab
{
	/* left/right rounded images are 11 pixels wide */

}
.opera .ajax__tab_active .ajax__tab_outer,
.opera .ajax__tab_hover .ajax__tab_outer
{
	/* 2 pixel horizontal space between tabs */
	margin-right:1px;
	}
.opera .ajax__tab_active .ajax__tab_inner,
.opera .ajax__tab_hover .ajax__tab_inner
{
}

input.mccCheckbox{
	width:20px;
	margin:1px 1px 1px 1px;
   	border-style: none;
	border-width:0px;
	border-style: none;
}

input.rcbInput{
   height:1px;
   width:1px;
   }

/*Vouchers table*/
table#voucherArticles{
   border-collapse:collapse;
   margin:10px;
   }

table#voucherArticles th,  
table#voucherArticles td{
	border-bottom-style:solid;
	border-bottom-width:1px;
    padding:7px 2px;
	}

table#voucherArticles td{
	padding-top: 5px;
    vertical-align: top;
}
	
table#voucherArticles th{
	text-align: left;
	}
	

table#voucherArticles td.box{
   text-align:left;
   }
   
table#voucherArticles td.price,
table#voucherArticles th.price{
text-align:right;
padding-right:10px;
   }
   
table#voucherArticles td img{
  float:left;
  margin: 0 10px 0 0;
}

table#voucherArticles td .voucherName{
	font-weight:bold;
}

table#voucherArticles td ul{
  float:left;
  margin-left:20px;
}

table#voucherArticles td li{
 	list-style:disc;
}

table#voucherArticles label#orderTotal{
	margin-left:5px;
}

 col.artImg{
   width:80px;
   padding:10px;
   }
   
 col.artQuant{
   width:80px;
   padding:10px;
   }
col.artPrice{
   width:150px;
  }
col.artTotal{
   width:150px;
  }
  
col.artDescr{
width:600px;
   }
 
input.ArticleQuantity{
   width:30px;
   }
 
col.MemberShipTypeDescr
{
	width:700px;
}
 
 .divCustVoucher{
  display:inline-table;
 }
 .selectCustVoucher{
  width:auto;
 }

 div.VoucherWarn{
	font-weight:bold;
	display:none;
}

table#voucherDesc th,  
table#voucherDesc td{
	border-bottom-style:none;
	}

#loading {
 	width: 200px;
 	height: 100px;
 	position: absolute;
 	left: 50%;
 	top: 50%;
 	margin-top: -50px;
 	margin-left: -100px;
 	text-align: center;
	display: none
}

#VoucherNo,
#SendByPost{
  margin: 0px 0px 0px 0px;
  float:none;
}
.left
{
	text-align: left;
}

fieldset.TabResBox {
/*   height:50px; */
   width:910px;
   padding:15px;
}

fieldset.TabResBox label{
  margin:4px 0 4px 0px;
/*  float:none; */
 }
 
 fieldset.TabResBox input,
 fieldset.TabResBox select{
  width:80px;  
   margin-top:4px;
 }

#tabResChildren{
  float : left;
  margin-top : -25px;
  width: auto;
  padding-right : 20px;
} 
 
#tabResChildren label{
  margin: 4px 0 4px 0px;
  display: block;
  width: 150px;
}
 
fieldset.TabResResult {
   height:auto;
   width:910px;
   padding:15px;
}

fieldset.TabResResult input
{
    width:75px;
}
   
 
/*Available Restaurants table*/
table#Restaurants{
   border-collapse:collapse;
   margin:10px;
   }

table#Restaurants th{
	border-bottom-style:solid;
	border-bottom-width:2px;
    padding:2px;
	}
	
	

table#Restaurants td.box{
   text-align:left;
   }
   
table#Restaurants td input{
   cursor:pointer;
   }
   
table#Restaurants td a.resName{
	font-weight:bold;
}
   
table#Restaurants td img{
  float:left;
  margin: 2px 5px 2px 0;
   }
   
 col.restName{
   width:50%;
   padding:10px;
   }
   
 col.restAvl{
   width:50%;
   padding:10px;
   text-align: center;
   }
   
#lbRestauarant{
	float:left;
}
   
#lbRestauarant img{
	float:left;
	margin:0 10px 10px 0 ;
}


/*Allotment page*/
table#allotments{
   border-collapse:collapse;
   margin:10px 10px 10px 0;
   width:880px;
   }
   
table#allotments th,
table#allotments td{
padding:2px;
   }
   
table#allotments td{
	border-style:solid;
	border-width:1px;
   }
   
input[type='radio']{
	width:20px;
	margin:4px 4px 4px 20px;
   	border-style: none;
	border-width:0px;
	border-style: none;
}

input.radio {
	width:20px;
	margin:4px 4px 4px 20px;
   	border-style: none;
	border-width:0px;
	border-style: none;
}


tr.section-head { background-color: #666; color: #fff;}

/* Questionaire */
h3.sectionHead{
	padding:5px;
	margin-top:10px;
}

div.question{
	clear:both;
	padding-top: 10px;
}

div.question h4{
	margin-bottom:10px;
} 

div.answer{
	clear:both;
}

div.answer input[type="checkbox"]{
	margin-top:5px;
}

textarea#Comments{
	margin:10px 0 0 20px;
}


/*CalenderEvents table*/
table#calendarevents{
   border-collapse:collapse;
   margin:10px;
   }

table#calendarevents th,  
table#calendarevents td{
	border-bottom-style:solid;
	border-bottom-width:1px;
    padding:7px 10px;
	}
	
table#calendarevents th{
	text-align: left;
	}
   
table#calendarevents td img{
  float:left;
}

 table#calendarevents td.eventImg,
 col.eventImg{
   width:20px;
   }
   
table#calendarevents td.eventdate,
col.eventdate{
   width:200px;
  }
  
table#calendarevents td.eventtime,
col.eventtime{
   width:200px;
  }
  
table#calendarevents td.eventdescr,
col.eventdescr
{
	width:450px;
}

table#calendarevents td.eventtypedescr,
col.eventtypedescr{
width:220px;
   }

table#calendareventDesc th,  
table#calendareventDesc td{
	border-bottom-style:none;
	}

table#calendarevents td a.calendareventInfo img{
	margin: 2px 5px 2px 0;
   }

.obligatory
{
color:red;
}

.UserNameValidator{
	margin-left:0px;
}   

.resDetails{
 font-weight:bold;
}

.loginform{
 width:430px;
}

#cbCreditCards{
  text-align:right;
  width:160px;
}

/*.packageQty{
  width:30px;
  margin: 0px 10px 0px 5px;
}*/

/*********** spinner ************/
.SpinnerControl
{
    overflow:auto;
    /*float:left;*/
    margin: 0 auto;
    width: 60px;
}
.SpinnerControl div
{
    height:16px;
    line-height:16px;
    float:left;
}
.SpinnerControl .LeftButton
{
    width:15px;
    background: url("../img/spinnerbuttons.png") no-repeat left top transparent;
    cursor:pointer;
}
.SpinnerControl .LeftButton:hover
{
    width:15px;
    background: url("../img/spinnerbuttons.png") no-repeat left bottom transparent;
    cursor:pointer;
}
.SpinnerControl .ValueDisplay
{
    min-width:15px;
    border: 1px solid black;
/*    height: 29px; */
    overflow:auto;
/*    font-family:Verdana;
    font-size:12px;
    line-height:29px; */
    text-align:center;
}
.SpinnerControl .RightButton
{
    width:15px;
    background: url("../img/spinnerbuttons.png") no-repeat right top transparent;
    cursor:pointer;
}
.SpinnerControl .RightButton:hover
{
    width:15px;
    background: url("../img/spinnerbuttons.png") no-repeat right bottom transparent;
    cursor:pointer;
}

#btnMakeBooking{
  width:auto;
  min-width:140px;
}

fieldset.fulltextbox{
  width:auto;
}

/********************************/
/***** Hotel Selection ******/
#hotelsSearchFilter
{   
   padding: 15px 15px 30px;
   position: relative;
   width: 95%;
   min-height : 50px;
   /******/
   border : 1px solid black;
}
#hotelContentFolder
{
    float : left;
    margin: -1px 0 0;
    width: 100%;
    /****
    border : 1px solid;*/
}

#hotelsSelectionSidebar
{
  float: left;
    font-size: 11px;
    line-height: 13px;
    overflow: hidden;
    position: relative;
    width: 180px;   
    height:80%;
    /******/
    border : 1px solid ;   
}

#hotelsContent {
    float: right;
    line-height: 20px;
    overflow: hidden;
    width: 810px;
    display:none;
}

.sidebarHeader
{
 /*   border-top: 1px solid #00377B;
    height: auto;*/
    text-align:center;
    position: relative;
}

.norm-list {
 /*   font-size: 0.75em; */
    margin: 5px 5px 5px 0;
    position: relative;
}
.sidebarList
{
    text-decoration:none;
    list-style-type: none;
}

.sidebarList input[type="checkbox"] 
{
    margin: 0 0 0 0;
}

.spacer5 {
    height: 5px;
    line-height: 5px;
    position: relative;
    width: auto;
}

.cgfHead {
    display: block;
    font-weight: bold;
    line-height: 1em;
    margin : 10px auto 6px 10px;
}

col.hotelPic {
    width: 120px;
    text-align:left;
}
col.hotelBody 
{
    /*width: 100%;*/
}
col.hotelPrice {
    width: 150px;
    text-align:right;
}

.hotelPrice
{
    text-align: center;
}

#hotelTable td
{
  border-bottom : 1px solid #7996BA;
  line-height: 1.2em;
}
.hotelRow
{
    display:none;
}

.hotelBookBtn
{
    /*text-align : center;*/
    margin: 0 0 0 0;
}

#_loader {
	background: url(../img/loading.gif) no-repeat; 
	height: 28px; 
	width: 28px;
}

#filterAmount
{
    float:none;
    border:0; 
    /*color:#f6931f; */
    font-weight:bold;
    margin-left: 0;
}
.hotelLocation
{
    float: left;
    min-height: 60px;
    padding-right: 4px;
    width: 250px;
    font-size: 10px;
}

.hotelFeatures
{
   float: left;
   min-height: 60px;
   width: 180px;
}

.sidebarList li
{
    margin-bottom:5px;
    margin-left:5px;	
}

.hError
{
    color:Red;
    font-weight:bold;
}
a.hotelMap{
  background: url(../img/magnifier.png) no-repeat 80px -1px;
  display: inline-block;
  padding-right: 30px;
}

#hotelsSearchFilter label{
   margin:4px 0 4px 0px;
   display:block;
   width:74px;
   float:left;
   }

#hotelsSearchFilter input{
   width:80px;
   float:left;
}

#hotelsSearchFilter select{
   width:40px;
   float:left;
   margin-top:4px;
   }   

#leftHotelFilter
{
   float: left;
/*   min-height: 60px; */
   width: 300px;
    
}

#rightHotelFilter
{
   float: left;
/*   min-height: 60px; */
   width: 360px;   
}

#rightHotelFilter label{
   width:120px;
}

.hotelRegion
{
    float : right;
    margin-right: 40px;
    font-style: italic;
}
.hotelPriceFilter, #filterAmount{
 text-align : center;
}
/****************************/

